import { z } from 'zod';

export const FetchShippingAddressSchema = z.object({
  shippingAddressId: z.number().int().describe('ShippingAddress identifier'),
});

export type FetchShippingAddress = z.infer<typeof FetchShippingAddressSchema>;
export type FetchShippingAddressInput = z.input<typeof FetchShippingAddressSchema>;
